
PENGADIAN EMAS - Bug #16076

BE [GOLD] MBI-M2UE-007 - Improper Input Validation (Pentest)

27 March 2023 03:51 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

@Pattern(regexp = "^[a-zA-Z0-9.,-\\-\\/+=@_ ]*$", message = "{noSpecCharacter.message}")

message = "{noSpecCharacter.message}" <this one looks at the message.properties later it will adjust based on locale

History

#1 - 28 March 2023 10:28 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 29 March 2023 02:36 PM - AMARBEER SINGH SIDHU amar.beer

Tested Good

#3 - 29 March 2023 02:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-27 at 3.49.29 PM.jpeg 128 KB 27 March 2023 AMARBEER SINGH SIDHU amar.beer
